<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AccessibilityWorkspaceRootViewController.SavePanel.NameFieldLabel</key>
	<string>Export As:</string>
	<key>AccessibilityWorkspaceRootViewController.SavePanel.Prompt</key>
	<string>Export</string>
	<key>AccessibilityWorkspaceRootViewController.SavePanel.Title</key>
	<string>Export</string>
	<key>Canvas.exportActiveViewportToClipboard</key>
	<string>Copy image of active viewport</string>
	<key>Canvas.exportActiveViewportToImage</key>
	<string>Export image of active viewport…</string>
	<key>Canvas.exportAllViewportsToClipboard</key>
	<string>Copy image of all viewports</string>
	<key>Canvas.exportAllViewportsToImage</key>
	<string>Export image of all viewports…</string>
	<key>Inspectors.EmptyValue</key>
	<string>Empty string</string>
	<key>Inspectors.NoSelection</key>
	<string>No Selection</string>
	<key>Inspectors.NoValue</key>
	<string>None</string>
	<key>NavigationContainerCellView.container.displayString</key>
	<string>Container: </string>
	<key>NavigationContainerCellView.container.displayString.emptyValue</key>
	<string>Empty</string>
	<key>NavigationContrastResultCellView.allContrast.Label</key>
	<string>Contrast</string>
	<key>NavigationContrastResultCellView.lowContrast.Label</key>
	<string>Low Contrast</string>
	<key>NavigationElementCellView.container.displayString.emptyValue</key>
	<string>Empty</string>
	<key>NavigationView.FilterPopUp.Label</key>
	<string>Filter by traits</string>
	<key>NavigationView.SearchField.Prompt</key>
	<string>Filter Accessibility Elements</string>
</dict>
</plist>
